@charset "utf-8";
/* CSS Document */

body {
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

.main_wrapper_a {
	width: 100%;
	float: left;
	height: 400px;
}

.main_wrapper_in {
	width: 100%;
	float: left;
	background: url(../images/images11-pop.jpg) no-repeat;
	height: 100%;
	background-size: cover;
	background-position: 50% 50%;
}

.main_inner_in {
	width: auto;
	float: left;
	padding: 25px;
	margin-bottom: 30px;
}

.main_inner_in h4 {
	font-size: 24px;
	color: #000;
	float: left;
	width: 100%;
	font-family: Arial;
	margin-top: 0px;
	margin-bottom: 10px;
}

.main_inner_in p {
	font-size: 14px;
	color: #000;
	float: left;
	width: 100%;
	font-family: Arial;
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 18px;
}


.wraper {
	width: 100%;
	height: 100%;
	background-color: #666;
	position: fixed;

}

.left_container {
	width: 251px;
	height: 100%;
	position: relative;
	float: left;
	background-image: url(../images/pattern.png);
	z-index: 99;
}

.logo {
	width: 184px;
	height: 133px;
	float: left;
	margin-left: 26px;
	margin-top: 0px;
}

.address {
	width: 186px;
	height: auto;
	float: left;
	font-family: Arial;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	margin-left: 31px;
	margin-top: 10px;
}

.navigation {
	width: 193px;
	height: 332px;
	float: left;
	margin-top: 10px;
	margin-left: 29px;
	background-image: url(../images/nav_outline.png);
}

.navigation ul {
	margin: 0;
	padding: 0;
}

.navigation ul li {
	list-style: none;
	line-height: 42px;
	text-align: center;
	padding-top: 10px;
}

.navigation ul li a {
	font-family: 'Berkshire Swash', cursive;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	padding: 6px;


}

.navigation ul li img {
	visibility: hidden;
}

.visibel {
	visibility: visible
}

.navigation ul li:hover img {
	visibility: visible;
}

.navigation ul li a:hover {
	color: #999;
	text-decoration: none;
}

.social_medias {
	width: 114px;
	height: 41px;
	float: left;
	margin-left: 77px;
	margin-top: 25px;
}

.twitter {
	width: 30px;
	height: 30px;
	float: left;
	cursor: pointer;
}

.facebook {
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
}

.in {
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
}

.footer {
	width: 186px;
	height: 43px;
	float: left;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	margin-left: 35px;
	margin-top: 25px;
}

.room_booking {
	width: 349px;
	height: 768px;
	float: left;
	background-image: url(../images/opacity_bg.png);
	margin-left: -97px;
	z-index: 9;
	position: absolute;
}

.room_booking_text {
	width: 206px;
	height: 42px;
	float: left;
	font-family: 'Berkshire Swash', cursive;
	font-size: 30px;
	color: #FFF;
	margin-left: 73px;
	margin-top: 13px;
}

.line {
	width: 317px;
	height: 2px;
	float: left;
	background-color: #FFF;
	margin-left: 19px;
	margin-top: 5px;
}

.list_box {
	width: 294px;
	height: 513px;
	float: left;

	margin-left: 26px;
	margin-top: 34px;
}

.name {
	width: 293px;
	height: 47px;
	float: left;

	font-family: Arial;
	font-size: 12px;
	color: #FFF;
}

.name_box {
	width: 287px;
	height: 21px;
	float: left;
	margin-top: 3px;
}

.name1 {
	width: 293px;
	height: 47px;
	float: left;

	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	margin-top: 18px;
}

.name_two {
	width: 293px;
	height: 47px;
	float: left;

	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	margin-top: 18px;
}

.name1_text {
	width: 293px;
	height: 20px;
	float: left;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
}

.name1_listmenu {
	width: 90px;
	height: 30px;
	float: left;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
}

.name_box1 {
	width: 287px;
	height: 21px;
	float: left;
	margin-top: 3px;
}

.your_message {
	width: 287px;
	height: 50px;
	float: left;
	margin-top: 3px;
}




.banner {
	width: 100%;
	height: 100%;

	float: left;
	z-index: 8;
	position: absolute;
}

.banner_bg {
	width: 100%;
	height: 100%;
	float: left;
}

.banner_img {
	width: 1085px;
	height: 710px;
	position: relative;
}

/*carousel*/
#Scrolling_images {
	overflow: auto;
	width: 400px;
	height: 100%;

	/*could be whatever*/
}

#Scrolling_images ul li {
	list-style-type: none;

}

#scrollUp {
	position: absolute;
	top: 0;
	width: 97.4%;
	height: 30px;
	background-color: #aaa;

}

#scrollUp img {
	margin-left: 46%;
	margin-top: 3%;
}

#scrollDown {
	position: absolute;
	bottom: 0;
	width: 97.4%;
	height: 30px;
	background-color: #aaa;
}

#scrollDown img {
	margin-left: 46%;
	margin-top: 3%;
}

/*carousel*/

/*slideshow*/

#slideshow {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 8;
}

#slideshow IMG {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 8;
	opacity: 0.0;
}

#slideshow IMG.active {
	z-index: 10;
	opacity: 1.0;
}

#slideshow IMG.last-active {
	z-index: 9;
}

/*slideshow*/


.right_container {
	width: 217px;
	height: 100%;
	float: right;
	z-index: 9;
	position: relative;

}

/*
.book_now a{
	width:89px;
	height:39px;
	border-radius:5px;
	background-color:#2a2a2a;
	float:right;
	margin-top:-30px;
	margin-right:32px;
	font-family: Arial;
	font-size:14px;
	color:#FFF;
	text-align:center;
	line-height:39px;
	text-decoration:none;
}

.book_now a:hover{
	color:#666;
}
*/
.book_now input {
	background-color: #2a2a2a;
	border: 0 none;
	border-radius: 6px;
	color: #fff;
	float: right;
	font-family: Arial;
	font-size: 14px;
	height: 39px;
	line-height: 20px;
	margin-right: 0;
	margin-top: 40px;
	text-align: center;
	text-decoration: none;
	width: 89px;
	cursor: pointer;
}

.book_now input:hover {
	color: #666;
}

.arrow {
	width: 30px;
	height: 62px;
	float: left;
	margin-top: 100px;
	position: absolute;
	margin-left: 321px;
	cursor: pointer;
}






/*about start*/

.about_box1 {
	width: 967px;
	height: auto;
	float: left;
	margin-left: 30px;
	margin-top: 40px;
	font-family: "Berkshire Swash";
	font-size: 29px;
	color: #FFF;
	text-decoration: underline;
}

.about_text {
	font-family: "Berkshire Swash";
	font-size: 29px;
	color: #FFF;
	margin-left: 30px;

}

.scroll-pane {
	width: 100%;
	height: 270px;
	overflow: auto;
	font-family: Arials;
	font-size: 20px;
	color: #FFF;
	margin-top: 25px;
	text-decoration: none;
}



.innerpagescontainer {
	width: 80%;
	height: 94%;
	margin-top: 20px;
	position: relative;
	float: left;
	z-index: 9;

	background-color: rgba(0, 0, 0, 0.88);
}




/*about end*/




/*tariff start*/

.tariff_main_box {
	width: 600px;
	height: auto;
	float: left;
	margin-top: 40px;
	margin-left: 30px;


}


.tariff_box1 {
	width: 600px;
	height: 60px;
	background-color: rgba(255, 255, 255, 0.1);
	float: left;
	border: 1px solid #333;

}

.tariff_head {
	font-size: 14px;
	color: #FFF;
	font-family: Arial;
	line-height: 60px;
	text-align: center;
}

.tariff_box2 {
	width: 460px;
	height: 60px;
	float: left;
	line-height: 60px;
	color: #FFF;
	font-size: 14px;
	font-family: Arial;

}

.tariff_box3 {
	width: 120px;
	height: 60px;
	float: left;
	text-align: left;
	line-height: 60px;
	color: #FFF;
	font-size: 14px;
	font-family: Arial;
}

.tariff_box_main {
	width: 600px;
	height: 50px;
	background-color: rgba(255, 255, 255, 0.1);
	float: left;
	border: 1px solid #333;
	margin-top: 3px;

}

.tariff_box_small1 {
	width: 460px;
	height: 29px;
	float: left;
	margin-top: 2px;
	line-height: 45px;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
}

.tariff_box_small133 {
	width: 460px;
	height: 29px;
	float: left;
	margin-top: 2px;
	color: #FFF;
}

.tariff_box_small2 {
	width: 120px;
	height: 29px;
	float: left;
	margin-top: 2px;
	line-height: 45px;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
}


.line_line {
	width: 700px;
	height: 1px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
	background-color: #999;
}

.applicant {
	width: auto;
	height: auto;
	float: left;
	margin-top: 20px;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	margin-left: 50px;

}



/*tariff end*/




/*contact start*/
.contact_text {
	font-family: "Berkshire Swash";
	font-size: 29px;
	color: #FFF;
	text-decoration: underline;
	margin-top: 40px;
	padding-left: 28px;
}

.contact_heading {
	font-family: Arial;
	font-size: 25px;
	color: #CCC;
	margin-top: 75px;
	margin-left: 50px;
	margin-top: 25px;
	position: relative;
}

.contact_container1 {
	width: auto;
	height: 300px;
	float: left;
	margin-left: 28px;
	margin-top: 30px;
}

.contact_container1 h1 {
	font-family: Arial;
	font-size: 24px;
}

.contact_address {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	line-height: 30px;
}

.map_container {
	width: 500px;
	height: 240px;
	border: solid #FFF 1px;
}

.contact_formcontainer {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	line-height: 30px;
	width: 300px;
	height: auto;
	float: left;
	margin-left: 15px;
	background-color: transparent;

}

.contact_formcontainer h1 {
	font-family: Arial;
	font-size: 24px;
}

.contactform_box {
	width: 490px;
	height: auto;
}

.text_field {
	width: 99%;
	height: 45px;
	background-color: transparent;
	border: 1px solid #ccc;
	color: #8a8686;
	font-family: Arial;
	margin-top: 15px;
	font-size: 12px;
	padding-left: 5px;
}

.contacttextarea {
	width: 99%;
	height: 160px;
	background-color: transparent;
	border: 1px solid #ccc;
	color: #8a8686;
	font-family: Arial;
	margin-top: 15px;
	font-size: 12px;
	padding-left: 5px;
}

.contactbtnsend {
	width: 79px;
	height: 40px;
	background-color: transparent;
	border: 1px solid #ccc;
	color: #8a8686;
	font-family: Arial;
	cursor: pointer;
	float: left;
	position: relative;
}

/*contact start*/


/*facilities page*/

.facilities_main_container {
	width: 965px;
	height: 651px;
	margin: auto;
	margin-top: 70px;

}

.facilities_text {
	width: 115px;
	height: 34px;
	float: left;
	font-family: 'Berkshire Swash', cursive;
	font-size: 29px;
	color: #FFF;
	text-decoration: underline;
	margin-top: 43px;
	margin-left: 27px;
}

.gallery {
	width: 115px;
	height: 34px;
	float: left;
	font-family: 'Berkshire Swash', cursive;
	font-size: 29px;
	color: #FFF;
	text-decoration: underline;
	margin-left: 700px;
	margin-top: 43px;
}

.gallery a {

	font-family: 'Berkshire Swash', cursive;
	font-size: 29px;
	color: #FFF;
	text-decoration: underline;

}

.facilities_gallery {
	width: 965px;
	height: 305px;
	float: left;
	margin-top: 29px;
	margin-left: 25px;
}

.facilities_gallery_container {
	width: 965px;
	height: 230px;
	float: left;

}


.facilities_gallery_details {
	width: 320px;
	height: 338px;
	float: left;
	margin-left: 1px;
}

.facilities_img_box {
	width: 300px;
	height: 200px;
	float: left;
	border: 1px solid #FFF;



}

.facilities_img {
	width: 300px;
	height: 200px;
	float: left;

}

.innerpagescontainer2 {
	width: 80%;
	height: auto;
	position: relative;
	float: left;
	z-index: 9;
	background-color: #000;
	opacity: .9;
	margin-top: 18px;
	overflow: hidden;

}


.scrlmain {
	width: 100%;
	height: 111%;
	position: relative;
	overflow: auto;
	margin-left: 30px;
}

.double_room {
	width: 300px;
	height: 58px;
	margin: auto;
	background-color: #000;
	opacity: .9;
	font-family: Arial;
	font-size: 17px;
	color: #FFF;
	text-align: center;
	position: relative;
	bottom: 70px;
	line-height: 24px;
	z-index: 999;
	padding-top: 8px;
}

.gallery_arrow {
	width: 13px;
	height: 22px;
	float: right;
	margin-top: 5px;
	margin-right: 4px;
}

.facilities_img_details {
	width: 280px;
	height: 60px;
	float: left;
	margin-top: 20px;
	margin-left: 13px;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}

span {
	font-family: Arial;
	font-size: 14px;
	color: #706f6f;
}

.btm_line {
	width: 855px;
	height: 1px;
	background-color: #FFF;
	float: left;
	background-repeat: no-repeat;
	margin-left: 55px;
	margin-top: 145px;

}

.btm_container {
	width: 93%;
	height: 226px;
	float: left;
	margin-top: 30px;
}

.btm_left_container {
	width: 670px;
	height: auto;
	float: left;
	margin-left: 25px;
}


.our_menu {
	width: 135px;
	height: 47px;
	float: left;
	font-family: 'Berkshire Swash', cursive;
	font-size: 29px;
	color: #FFF;
	text-decoration: underline;
	margin-top: 10px;
}

.menu_container {
	width: 680px;
	height: 100%;
	float: left;
	margin-top: 20px;
	/*margin-left:100px;*/
}

.menu_left_container {
	width: 336px;
	height: 100px;
	float: left;
}

.left_arrow {
	width: 16px;
	height: 100px;
	float: left;
	line-height: 100px;
}

.left_dishes {
	width: 100px;
	height: 100px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.left_dishes_text {
	width: 209px;
	height: 100px;
	float: left;
	margin-top: 10px;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;

}

.right_container_ele {
	width: 295px;
	height: auto;
	float: right;
	/*background-color:#F00;*/

}

.ele_img {
	width: 274px;
	height: 207px;
	float: left;


}

/*gallery*/

.button_btn {
	width: 29px;
	height: 23px;
	float: left;
	margin-top: 4px;
}

.galleryheadeh1 {
	width: 100%;
	height: auto;
	margin: auto;
	margin-top: 70px;
	font-family: "Berkshire Swash";
	font-size: 29px;
	color: #FFF;
	text-decoration: underline;
	padding-left: 87px;
}

.galleryhead_box {
	width: 200px;
	height: 40px;
	font-family: "Berkshire Swash";
	font-size: 29px;
	float: left;
	color: #FFF;
	text-decoration: underline;
	margin-left: 20px;
}

.gallerythumpcontainer {
	width: 1000px;
	height: auto;
	overflow: auto;
	margin-top: 25px;
	float: left;
}




/*----------------------------
	Thumbnails
-----------------------------*/

.thumbs {
	width: 900px;
	margin: 10px auto 35px;
	text-align: center;
}

.main_gallery_container {
	width: 900px;
	margin: 10px auto 35px;
	text-align: center;
	background-color: #06F;
	height: auto;
}

.restaurant {
	width: 250px;
	height: 250px;
	background-color: #900;
	border: solid 8px #CCCCCC;
	float: left;
}

.restaurant_2 {
	width: 250px;
	height: 250px;
	background-color: #900;
	border: solid 8px #CCCCCC;
	float: left;
	margin-left: 20px;
}



.thumbs a {
	width: 250px;
	height: 250px;
	display: inline-block;
	border: 7px solid #303030;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	border-radius: 4px;
	margin: 6px 6px 40px;
	position: relative;
	text-decoration: none;

	background-position: center center;
	background-repeat: no-repeat;

	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.thumbs a:after {
	background-color: #303030;
	border-radius: 7px;
	bottom: -136px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	content: attr(title);
	display: inline-block;
	font-size: 10px;
	max-width: 90px;
	overflow: hidden;
	padding: 2px 10px;
	position: relative;
	text-align: center;
	white-space: nowrap;
}

#credit {
	background-color: rgba(255, 255, 255, 0.2);
	border-radius: 8px;
	font-size: 11px;
	margin: 0 auto 70px;
	opacity: 0.5;
	padding: 12px 16px;
	text-align: center;
	width: 400px;
}

.names_div {
	width: 820px;
	height: 30px;
	margin: 0 auto;
	margin-top: 100px;
}

.restaurant_name_box {
	width: 136px;
	height: 30px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #FFF;
	margin-left: 30px;
	line-height: 30PX;

}

.restaurant_name_box_2 {
	width: 158px;
	height: 30px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	margin-left: 130px;

}

.restaurant_name_box_3 {
	width: 158px;
	height: 30px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	margin-left: 125px;

}








/* AJ KRISHNA CODE CSS STARTED */
.botttom_img_container {
	width: 100%;
	height: auto;
	float: right;
	z-index: 9;
	position: relative;
	padding: 15px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.botttom_img_scoll_wrpr {
	width: 100% !important;
	height: auto !important;
	float: left;
	position: relative;
	padding: 0 45px;
}

.botttom_img_scoll_wrpr #scrollUp {
	width: auto;
	float: left;
	height: 222px;
	padding: 0 15px;
	display: inline-table;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15px;
	overflow: hidden;
}

.botttom_img_scoll_wrpr #scrollUp img {
	width: auto;
	float: none;
	display: inline-block;
	position: absolute;
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);

	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.botttom_img_scoll_wrpr ul {
	width: 100%;
	float: left;
	display: inline-table;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

.botttom_img_scoll_wrpr ul li {
	width: auto;
	float: left;
	display: inline-block;
}

.botttom_img_scoll_wrpr ul li a {
	width: 100%;
	float: left;
}


.botttom_img_scoll_content_wrpr {
	width: 100%;
	float: left;
	/* overflow-x: scroll; */
	max-width: 100%;
}

.botttom_img_scoll_wrpr #scrollDown {
	width: auto;
	float: left;
	height: 222px;
	padding: 0 15px;
	display: inline-table;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 15px;
	overflow: hidden;
}

.botttom_img_scoll_wrpr #scrollDown img {
	width: auto;
	float: none;
	display: inline-block;
	position: absolute;
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);

	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.innerpagescontainer2 {
	/* overflow-y: scroll; */
	/* height: 100%; */
	/* margin-top: 0;
	width: calc(100% - 251px); */

	width: 80%;
	height: 94%;
	margin-top: 20px;
	max-width: 94%;
}

.facilities_gallery {
	height: auto;
}

.facilities_gallery_container {
	height: auto;
}




.innerpagescontainer2::-webkit-scrollbar {
	width: 5px;
	height: 100%;
}

.innerpagescontainer2::-webkit-scrollbar-button {
	background: #222222;
}

.innerpagescontainer2::-webkit-scrollbar-track-piece {
	background: #222222;
}

.innerpagescontainer2::-webkit-scrollbar-thumb {
	background: #f2f2f2;
}

.btm_container {
	height: auto;
	width: 100%;
}

.menu_container {
	height: auto;
}

.flexslider .slides>li {
	width: auto;
	float: left;
	display: block !important;
}

.fecilityslider {
	width: 100%;
	float: left;
	display: inline-table;
	text-align: left;
}

.fecilityslider .img {
	margin-left: 10px;
}

.fecilityslider .img_text {
	margin-top: 0;
	padding: 20px 0px 0px 0px;
}

.innerpagescontainer2 .btm_line {
	display: none;
}

.innerpagescontainer2 .scrlmain {
	height: auto;
}


/* AJ KRISHNA CODE CSS FINISHED */











/*----------------------------
	Media Queries
-----------------------------*/


@media screen and (max-width: 960px) {

	.thumbs,
	#credit {
		width: auto;
	}

	footer {
		display: none;
	}

	#bsaHolder {
		display: none;
	}
}



/*gallery*/